package com.jeeplus.modules.projectcontentinfo.entity;

import com.jeeplus.common.persistence.DataEntity;
import org.apache.poi.ss.formula.functions.T;

import java.math.BigDecimal;

/**
 * 项目合同数据修改展示信息表
 * @author 徐滕
 * @version 2020-03-25
 */
public class ProjectContractContentAlterData extends DataEntity<T>  {
    private BigDecimal reviewAmt;
    private BigDecimal setAmt;
    private String contentId;
    private String name;
    private String typeName;

    public BigDecimal getReviewAmt() {
        return reviewAmt;
    }

    public void setReviewAmt(BigDecimal reviewAmt) {
        this.reviewAmt = reviewAmt;
    }

    public BigDecimal getSetAmt() {
        return setAmt;
    }

    public void setSetAmt(BigDecimal setAmt) {
        this.setAmt = setAmt;
    }

    public String getContentId() {
        return contentId;
    }

    public void setContentId(String contentId) {
        this.contentId = contentId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }
}
